<?xml version="1.0"?>
<presentations>
	<presentation src="F:\vohuong\bai giang elearning\Bai 1 Thong tin va tin hoc-vh.pptx">
		<resource src="audio2\0484a6ec"/>
		<resource src="audio2\09924a72"/>
		<resource src="audio2\0e807278"/>
		<resource src="audio2\15b69c1d"/>
		<resource src="audio2\4ebb01b2"/>
		<resource src="audio2\5d52ce77"/>
		<resource src="audio2\679a8662"/>
		<resource src="audio2\808889d4"/>
		<resource src="audio2\84444500"/>
		<resource src="audio2\af0efc09"/>
		<resource src="audio2\cc9573a9"/>
		<resource src="audio2\cebb7702"/>
		<resource src="audio2\e05836e3"/>
		<resource src="audio2\eaa2c174"/>
		<resource src="audio2\fb20245a"/>
		<resource src="audio2\fe73d596"/>
		<resource src="audio2\ff052ea2"/>
	</presentation>
</presentations>
